jQuery(document).ready(function($) {
    // Video Player
    $(".video_wrapper").each(function() {
        $(".btn_play", this).on('click', function() {
            var video = $(this).parent().find("video")[0];
            var data_src = $("source", video);
            $(data_src).attr('src', $(data_src).attr('data-src'));
            $(this).parent().addClass("video_played");
            video.load();
            $('video').each(function() {
                $(this)[0].pause();
            });
            setTimeout(function() {
                video.play();
                $(video).prop("controls", true);
            }, 1000);
        });
    });
});